VanDyke Software Forums

VanDyke Software Forums (https://forums.vandyke.com/index.php)
-   General (https://forums.vandyke.com/forumdisplay.php?f=11)
-   -   Ubuntu 14.04 SecureCRT 7.3.6 error libpython2.7.so.1.0 (https://forums.vandyke.com/showthread.php?t=12198)

jgibbons 01-09-2016 10:45 AM

Ubuntu 14.04 SecureCRT 7.3.6 error libpython2.7.so.1.0
 
On Ubuntu 14.04 I tried upgrading from a working SecureCRT 7.1.3 to 7.3.6. When I try to launch I get the following error:SecureCRT: error while loading shared libraries: libpython2.7.so.1.0: cannot open shared object file: No such file or directory

The libpython2.7.so.1.0 library is installed:libpython2.7.so.1.0 (libc6,x86-64) => /usr/lib/x86_64-linux-gnu/libpython2.7.so.1.0

I am running:Linux 3.13.0-27-generic Ubuntu x86_64 GNU/Linux

bgagnon 01-09-2016 01:59 PM

Hi jgibbons,

I believe you probably used the 32-bit installer when you need the 64-bit installer. Please recheck you downloaded the correct installer.


All times are GMT -6. The time now is 11:36 AM.